Upgrade error going from 9.5.4 to 9.7.1: key not valid for use in specified state.

Version 1

    Details

    Upgrade error going from 9.5.4 to 9.7.1: "key not valid for use in specified state".  Using a command line prompt with silent parameter, compiled to a batch file and executable.


    Resolution

    Can be caused by either:

    1.  User running the install package does not have enough permissions.
    2.  If on Windows 7, this is a known issue related to KB2918614.